Is Piwik version(2.12.0) compatible with MySQL version5.7.x?


(M0nch1) #1

Hi There.

I’m using Piwik(Matomo) version (2.12.0) and working with my web service.
(MySQL version is (5.1.73))

Please teach Piwik version(2.12.0) compatible with MySQL version 5.7.x?


(Lukas Winkler) #2

Hi,

Piwik 2 isn’t maintained anymore so probably no one has tested it before.

I’d really recommend you to upgrade to the latest Matomo version (which supports MySQL 5.7)


(M0nch1) #3

Thank you very much for your quick response.:star_struck:

Whatever you say!!